hw_api_error->count
hw_api->find
Hyperwave API Functions
PHP Manual

# hw_api_error->reason

(No version information available, might be only in CVS)

hw_api_error->reason — Returns reason of error

### Description

hw_api_error
HW_API_Reason reason ( void )

Returns the first error reason.

### Return Values

### See Also

- hw_api_error->count

hw_api_error->count
hw_api->find
Hyperwave API Functions
PHP Manual